/**
 *  responsive-320.css
 *  Styles für width < 320px
 *  Überschreibt responsive-480.css
 */

/**  nav-global  **/
#nav-global li,
#nav-global li#nav-section-four {
  float:none;;
}
#nav-global li,
#nav-global li#nav-section-one,
#nav-global li#nav-section-one.active,
#nav-global li#nav-section-one.nosub,
#nav-global li#nav-section-two,
#nav-global li#nav-section-two.active,
#nav-global li#nav-section-two.nosub,
#nav-global li#nav-section-three,
#nav-global li#nav-section-three.active,
#nav-global li#nav-section-three.nosub,
#nav-global li#nav-section-four,
#nav-global li#nav-section-four.active,
#nav-global li#nav-section-four.nosub,
#nav-global li#nav-section-five,
#nav-global li#nav-section-five.active,
#nav-global li#nav-section-five.nosub {
  width:100%;
}
#nav-global li.active ul, 
#nav-global li#nav-section-one.active ul, 
#nav-global li#nav-section-two.active ul, 
#nav-global li#nav-section-three.active ul, 
#nav-global li#nav-section-four.active ul, 
#nav-global li#nav-section-five.active ul, 
#nav-global li.a11y-focus-key ul {
  height: auto;
  width: 100%;
  position: static;
}
#nav-global li#nav-section-one > a,
#nav-global li#nav-section-two > a,
#nav-global li#nav-section-three > a,
#nav-global li#nav-section-four > a,
#nav-global li#nav-section-five > a {
  border-right:none;
  border-bottom: 1px solid white;
}
#nav-global #nav-global-box li li {
  width: 50%;
}

.js #nav-global li#nav-section-one.active:hover ul, 
.js #nav-global li#nav-section-two.active:hover ul, 
.js #nav-global li#nav-section-three.active:hover ul,
.js #nav-global li#nav-section-four.active:hover ul {
    width: 100%;
}

.subnav.on {
	width:70%;
}

/*  Bilder von Pressemitteilungen  */
.text figure.lpic ,
.text figure.rpic {
	float:none;
	padding-left:0;
	padding-right:0;
}
#stage .grid-2 li a, 
#stage .grid-3 li a, 
#stage .grid-4 li a, 
#stage .grid-5 li a {
	word-break: break-all;
}